@charset "euc-jp";
/* CSS Document */
body {
margin:0;
padding:0;
background:#fff;
text-align:center;
}
#airport_contents {
width:770px;
padding-left:10px;
margin:5px auto 0;
text-align:center;
}

#airport_contents p,
#airport_contents ul,
#airport_contents dl,
#airport_contents div,
#airport_contents h1,
#airport_contents h2,
#airport_contents h3,
#airport_contents h4 {
margin:0;
padding:0;
text-align:left;
clear:both;
}
#airport_contents h1 {
margin:0 0 15px;
padding:0 0 15px;
background:url(/wws/images/dots.gif) repeat-x left bottom;
}



#airport_contents #japan_map:after {
content: ".";
height: 0;
clear: both;
display: block;
visibility: hidden;
}

#airport_contents #japan_map {
width:770px;
text-align:left;
display: inline-block;
position:relative;
top:-57px;
left:0;
}
#airport_contents #japan_map .left {
float:left;
clear:none;
width:316px;
margin-right:30px;
margin-left:19px;
}
#airport_contents #japan_map .right {
margin-top:100px;
float:left;
clear:none;
width:362px;
}



#airport_contents ul.page_link {
margin-bottom:15px;
}
#airport_contents ul.page_link li {
background:url(/wws/cn/c/travelservice/airport/image/ya.gif) no-repeat left;
margin:0 10px 0 0;
padding:0 0 0 18px;
list-style:none;
display:inline;
line-height:100%;
}
#airport_contents ul.page_link li.back {
background:url(/wws/cn/c/travelservice/airport/image/ya_back.gif) no-repeat left;
padding:0 0 0 15px;
margin-right:0;
}
#airport_contents h2.font16blue {
background:url(/wws/images/dots.gif) repeat-x left top;
padding-top:15px;
margin-bottom:10px;
}
#airport_contents .section {
text-align:center;
margin:0 0 10px;
}
#airport_contents .section h3 {
margin-bottom:10px;
padding:0 0 0 15px;
background:url(/wws/cn/c/travelservice/airport/image/delta.gif) no-repeat left top;
}
#airport_contents .section h4 {
margin-bottom:5px;
text-align:left;
font-size:13px;
}
#airport_contents .section ul {
margin:0 0 10px 1.5em;
}
#airport_contents .section p {
margin-bottom:10px;
}
#airport_contents .section p.img {
text-align:center;
}
#airport_contents .section table {
margin-bottom:10px;
}
#airport_contents .dot_border {
background:url(/wws/images/dots.gif) repeat-x left top;
padding-top:1.5em;
margin-top:1em;
}
#airport_contents .gray_border {
border:1px solid #cccccc;
padding:10px;
text-align:center;
margin:20px 0;
}
#airport_contents .gray_border td {
padding:3px;
}
#airport_contents .procedure {
border:1px solid #999;
border-collapse:collapse;
}
#airport_contents .procedure th {
border:1px solid #999;
border-collapse:collapse;
background:#ccccff;
padding:5px;
vertical-align:top;
}
#airport_contents .procedure td {
border:1px solid #999;
border-collapse:collapse;
padding:5px;
vertical-align:top;
}
#airport_contents .procedure td.bold {
font-weight:bold;
text-align:center;
}
#airport_contents .procedure td.gray {
background:#eeeeee;
}
#airport_contents .connecting {
border:1px solid #999;
border-collapse:collapse;
}
#airport_contents .connecting th {
border:1px solid #999;
border-collapse:collapse;
background:#b0c4de;
padding:5px;
vertical-align:top;
font-weight:bold;
text-align:left;
}
#airport_contents .connecting td {
border:1px solid #999;
border-collapse:collapse;
padding:5px;
vertical-align:top;
}

#airport_contents dl {
text-align:left;
margin-bottom:10px;
}
#airport_contents .lounge dt {
}
#airport_contents .lounge dd {
list-style:disc;
display:list-item;
margin:0 0 0 2em;
}

#airport_contents .section .style02 {
border-top:1px solid #666666;
}
#airport_contents .section .style02 th,
#airport_contents .section .style02 td {
border-bottom:1px solid #666666;
padding:10px;
text-align:left;
line-height:140%;
}
#airport_contents .section .style02 td ol {
margin:0 0 0 2em;
}

/* 2010-11-25 haneda map */

#airport_contents div.mainsectionWide div.h3midashi{
margin-bottom:10px;
}
#airport_contents div.h3midashi h3{
clear:none !important;
background:none;
border:none !important;
line-height:100%;
color:#0c3da4;
font-size:15px !important;
padding:0 !important;
margin:0 !important;
width:760px;
}
#airport_contents div.h3midashi img{
float:left;
display:block;
padding-bottom:0;
position:relative;
margin-right:2px;
top:0;
}

#airport_contents div.mainsectionWide{
width:800px;
}
#airport_contents div.mainsectionEnd{
padding-bottom:20px;
}
#airport_contents div.mainsectionWide div.subsection{
width:800px;
margin-bottom:10px;
}
#airport_contents div.inner div.innerborder{
margin-top:18px;
margin-bottom:18px;
}
#airport_contents div.mainsectionWide div.subsection div.head{
width:800px;
height:17px;
background:url(/int/airinfo/guide/images/text_head_long.gif) left bottom no-repeat;
}
#airport_contents div.mainsectionWide div.subsection div.middle{
width:800px;
background:url(/int/airinfo/guide/images/text_middle_long.gif) left top repeat-y;
padding-bottom:10px;
}
#airport_contents div.mainsectionWide div.subsection div.foot{
width:800px;
height:7px;
background:url(/int/airinfo/guide/images/text_foot_long.gif) left top no-repeat;
overflow:hidden;
}
#airport_contents div.mainsectionWide div.subsection div.middle div.inner{
width:760px;
margin:0px 20px;
}

#airport_contents div.h4midashi{
margin:0 0 7px 0;
}
#airport_contents div.h4midashi h4{
font-size:14px;
line-height:100%;
display:inline;
margin:0px;
padding-left:5px;
}
#airport_contents div.h4midashi img{
position:relative;
top:3px;
}

#airport_contents div.subsection div.middle p{
line-height:140%;
padding:0 0 10px 0;
}
#airport_contents div.subsection div.middle div.inner div.images{
text-align:center;
}
#airport_contents div.mark {
margin:10px 0;
}
#airport_contents div.inner div.icon {
border:1px solid #CCCCCC;
margin:15px 57px 10px;
padding:10px;
width:625px;
}
#airport_contents div.subsection h5 {
line-height:100%;
margin:15px 0 5px;
}
#airport_contents table.gate th {
width:100px;
}
#airport_contents table.gate th, table.gate td {
border:0 none;
padding:3px;
text-align:left;
vertical-align:top;
}
